/***
Player Icons

Ask Waxangel for help if needed.
***/

.zicon::before {
	content: "";
	background: url('/tlpd/images/Zicon_small.png') no-repeat center center;
	background-size: contain;
	margin-right: 2px;
	padding-right: 17px;
}

.picon::before {
	content: "";
	background: url('/tlpd/images/Picon_small.png') no-repeat center center;
	background-size: contain;
	margin-right: 2px;
	padding-right: 17px;
}

.ticon::before {
	content: "";
	background: url('/staff/prech/files/RaceIcons/Ticon_pastel_Hyde.png') no-repeat center center;
	background-size: contain;
	margin-right: 2px;
	padding-right: 17px;